{% extends "assessments/layout_assessment.html" %}
{% load i18n %}
{% load extra_filters %}
{% load sekizai_tags %}


{% block page_content %}

    <div class="assessment-review">
      <div id="app"></div>
          {% addtoblock "javascript" %}
              <script>
                  // Render React app
                  ReviewApp(
                      'app',
                      '{{ assessment.uuid }}'
                  );
              </script>
          {% endaddtoblock %}
    </div>

{% endblock %}


{% block sidebar %}
{% endblock %}
